<h4><center>Monthly Report</center></h4>
<h4><center>{{filters.Branch}}</center></h4>
<h5><center>{{filters.Supplier}}</center></h5>
<h5><center>{{filters.supplier_discount_name}}</center></h5>
<center>Type : {{filters.OrderBy}}</center>
<center>Year : {{filters.Year}}</center>

<table class = "table table-bordered table-condensed">
    <tr>
        {% for ( var i = 1, l = report.columns.length; i < l; i++) { %}
            {% var col = report.columns[i] %}
            <th><center>{%= col.label %}</center></th>
        {% } %}

    </tr>

    {% for (var i=0, l= data.length; i < l; i++) { %}
    {% var row = data[i]; %}
    <tr>
        {% for ( var x = 0, y = report.columns.length; x < y; x++) { %}
            <!--{% if x== 0%}-->
                <!--<td>{{(i+1)}}</td>-->
            <!--{% endif %}-->
            {% if x>0 %}
                {% var col = report.columns[x] %}

                    <td><center>{%= frappe.format(row[col.fieldname], {fieldtype: col.fieldtype}) %}
                    </center></td>

            {% endif %}
        {% } %}
    </tr>

    {% } %}
</table>

